#rec1067466596 .t786__content {
    justify-content: space-between;
}
.t396__elem.tn-elem.tn-elem__10500800161747225391640 {
    height: calc(100% - 120px) !important;
}
@media screen and (max-width: 1919px) {
.t396__elem.tn-elem.tn-elem__10500800161747225391640 {
        height: calc(100% - 90px) !important;
}
div#rec1050080016 {
    padding-top: 68px !important;
}
}
@media screen and (max-width: 639px) {
.t396__elem.tn-elem.tn-elem__10500800161747225391640 {
        height: calc(100% - 70px) !important;
}
div#rec1050080016 {
    padding-top: 58px !important;
}
}